From: lanna ([email-masked])<BR>
Date: 17 March 2000<P>

megs....thanks for posting 'The Letter'.  at a time when I needed that, from thinking of a love that will soon be in the past...it hit the spot<BR>
<BR>
L
<HR>
From: Kirk, Blender-Keeper<BR>
Date: 17 March 2000<P>

Megs-<BR>
I've been thinking about some kind of vote system. The things is I'm not completely sold on pure Net Democracy, it would be tough to make a non-easy-to-abuse system, at least until I do that proper author and user tracking I've been thinking of.  <BR>
<BR>
I have thought of some kind of 'inner council' who would do the poem selection, using a variation of the tool I use now to keep track of potential frontpage picks.  <BR>
<BR>
But, I don't think things are gonna change any time real soon, I just don't have the development time.
<HR>
From: Megs<BR>
Date: 17 March 2000<P>

Kirk-  No worries...it was just something I thought would be neat.  I read someone else say something about having author profiles or somthing...maybe it could work that way...those who take the time to fill out a user profile could have voting privelage...BUT I am just a girl with too much time on her hands.  Site is wonderful as it is.  <BR>
<BR>
Lanna- The song is even more beautiful with the music...its from the Tigerlily CD and though I was never a HUGE fan the one song says so much :) Glad it helped you too.<BR>
<BR>
To All the Little Leprechauns- Wear green...Drink green beer...and generally take part in all the excesses that make this holiday delightful...<BR>
<BR>
Deevaa- Sorry I bumped off so quick last night.  Hope TK enjoyed the fire truck.  Do you all do St Patty's day in NZ? <BR>
<BR>
Top o' the morning<BR>
Megs<BR>
(A little Irish fairy)<BR>

<HR>
From: kevin urenda<BR>
Date: 17 March 2000<P>

lanna-<BR>
thanks for the perspective...<BR>
you are dead on target - ALL women are goddesses to the men who adore them...  (most of us men are mere mortals, though &lt;*-wink-*&gt;)<BR>
  <BR>
The dichotomy of ALL lovers has always been interesting to me - that they are flawed and yet perfect for us; complicated and yet so blissfully simple...  The paradox of love is that it envelops all the contradictions of humanity and somehow just makes perfect sense.<BR>
<BR>
k
<HR>
From: TOLGA   [email-masked]<BR>
Date: 17 March 2000<P>

I need love
<HR>
From: Misti<BR>
Date: 17 March 2000<P>

Then help yourself to some. Love is a veritable all-you-can-eat buffet. Love is a beggars' banquet. Love is a taco stand in East L.A. Ignore anyone who tells you that it's a five star restaurant in Chicago and you have to have reservations and you have to wear a coat and tie or pumps and pearls.
<HR>
From: deevaa<BR>
Date: 17 March 2000<P>

ohhhh less than 5 days now... &lt;grin&gt; TK's dadda arrives in Wgtn tonight.... hmmm,.... not sure how I feel about all this.<BR>
<BR>
and kevin -- you make mountain climbing seem so sordid!<BR>
<BR>
I've had a good idea for some new poetry/artwork ideas... need to write something now...argh.<BR>
<BR>
dee
<HR>
From: Misti<BR>
Date: 17 March 2000<P>

Ashley,<BR>
   Thanks so much for the compliment on *First & Shining*! My sister's middle name is "Ashli" and my brother's middle name is "Sky." Pretty wacky, huh? Hope you're enjoyin' this green holiday!<BR>
Dee,<BR>
   Hope all goes well with TK and his Dadda. I love your artwork! I was at your site the other day and was wOwed by your poetry and paintings. I only have one painting to my credit. It's a watercolor painting of an angel/comet with a tear in her eye, reachin' for Saturn through the cosmos. I painted it in my motel room in San Antonio the night before I left for basic training. I was in love with a Capricorn, the sign that is ruled by Saturn.<BR>
   Anyway, you have inspired me to consider takin' up painting, when I have the time and money. Take care and luck o' the Irish and alla that!<BR>
   ...Speakin' of Irish, where's our Shadygirl????
<HR>
From: lanna ([email-masked])<BR>
Date: 17 March 2000<P>

kevin-<BR>
no problem for the words....i am generally into speaking my mind..i have to say though, that to the women who adore them, even mere mortal men can be gods.~grin~<BR>
<BR>
mojave-<BR>
i got kind of confused by the beginning of No sad Lines...but the last few phrases hit it right on the head for me.  (like we ever really learn those lessons, anyway) keep 'em coming, my friend
<HR>
From: nick<BR>
Date: 17 March 2000<P>

I give up. Two submissions and both got lopped off before the end. The ending was the best part...
<HR>